poll_id: 37171
title: "メインで利用しているExnessの口座タイプは？"
article_author: "Vantage Media編集部"
last_updated: "2025-08-28T20:50:08+09:00"
copyright: "Copyright (c) 2025 Vantage Trading. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 7
options:
  - text: "スタンダード口座"
    count: 3
    percentage: 42.86
  - text: "スタンダードセント口座"
    count: 0
    percentage: 0
  - text: "ロースプレッド口座"
    count: 2
    percentage: 28.57
  - text: "ゼロ口座"
    count: 0
    percentage: 0
  - text: "プロ口座"
    count: 2
    percentage: 28.57
